﻿
/*======================================*/
/* StyleSheet applied on EMAIL TEMPLATE */
/*======================================*/



a:link 
{
	color: blue;
	text-decoration: underline;
}


.bgcolor
  {
  	background-color:#FFFFF0;
  }

/*class used to set the font of email body*/
.font
{
	font-family:Calibri;
	font-size:11pt;
}


/*class used for large font*/
.large_font
{
	font-family:Calibri;
	font-size:12pt;
	font-weight:bold;
}

 .essar_logo
 {
 	background-image:url(../Images/essar_logo.jpg);
 	background-repeat:no-repeat;
 }
 
 